Problem updating 8.1.0 to 8.1.1

Questions and answers for all installation-related topics for Servoy products

Problem updating 8.1.0 to 8.1.1

Postby nick1461658753 » Mon Jan 23, 2017 2:45 pm

I keep getting an error.

Code: Select all
'Updating Software' has encountered a problem.
An error occured while collecting items to be installed.

An error occurred while collecting items to be installed
session context was:(profile=Servoy, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
No repository found containing: osgi.bundle,com.servoy.eclipse.core,8.1.1.3029
No repository found containing: osgi.bundle,com.servoy.eclipse.debug,8.1.1.3029
No repository found containing: osgi.bundle,com.servoy.eclipse.designer,8.1.1.3029
No repository found containing: osgi.bundle,com.servoy.eclipse.designer.rfb,8.1.1.3029
No repository found containing: osgi.bundle,com.servoy.eclipse.designer.rib,8.1.1.3029
No repository found containing: osgi.bundle,com.servoy.eclipse.designer.wpm,8.1.1.3029
No repository found containing: osgi.bundle,com.servoy.eclipse.exporter.mobile,8.1.1.3029
No repository found containing: osgi.bundle,com.servoy.eclipse.exporter.solution,8.1.1.3029
No repository found containing: osgi.bundle,com.servoy.eclipse.exporter.war,8.1.1.3029
No repository found containing: osgi.bundle,com.servoy.eclipse.extension.compatibility,8.1.1.3029
No repository found containing: osgi.bundle,com.servoy.eclipse.jsunit,8.1.1.3029
No repository found containing: osgi.bundle,com.servoy.eclipse.model,8.1.1.3029
No repository found containing: osgi.bundle,com.servoy.eclipse.model.exporter.mobile,8.1.1.3029
No repository found containing: osgi.bundle,com.servoy.eclipse.profiler,8.1.1.3029
No repository found containing: osgi.bundle,com.servoy.eclipse.ui,8.1.1.3029
No repository found containing: osgi.bundle,j2db_documentation,8.1.1.3029
No repository found containing: osgi.bundle,j2db_runtime,8.1.1.3029
No repository found containing: osgi.bundle,j2db_server,8.1.1.3029
No repository found containing: osgi.bundle,j2db_tunnel,8.1.1.3029
No repository found containing: osgi.bundle,javaewah,1.1.6.v20160919-1400
No repository found containing: osgi.bundle,org.eclipse.dltk.javascript.rhino,8.1.1.3029
No repository found containing: osgi.bundle,org.eclipse.egit,4.6.0.201612231935-r
No repository found containing: osgi.bundle,org.eclipse.egit.core,4.6.0.201612231935-r
No repository found containing: osgi.bundle,org.eclipse.egit.core.source,4.6.0.201612231935-r
No repository found containing: osgi.bundle,org.eclipse.egit.doc,4.6.0.201612231935-r
No repository found containing: osgi.bundle,org.eclipse.egit.gitflow,4.6.0.201612231935-r
No repository found containing: osgi.bundle,org.eclipse.egit.gitflow.source,4.6.0.201612231935-r
No repository found containing: osgi.bundle,org.eclipse.egit.gitflow.ui,4.6.0.201612231935-r
No repository found containing: osgi.bundle,org.eclipse.egit.gitflow.ui.source,4.6.0.201612231935-r
No repository found containing: osgi.bundle,org.eclipse.egit.mylyn.ui,4.6.0.201612231935-r
No repository found containing: osgi.bundle,org.eclipse.egit.mylyn.ui.source,4.6.0.201612231935-r
No repository found containing: osgi.bundle,org.eclipse.egit.ui,4.6.0.201612231935-r
No repository found containing: osgi.bundle,org.eclipse.egit.ui.source,4.6.0.201612231935-r
No repository found containing: osgi.bundle,org.eclipse.jgit,4.6.0.201612231935-r
No repository found containing: osgi.bundle,org.eclipse.jgit.archive,4.6.0.201612231935-r
No repository found containing: osgi.bundle,org.eclipse.jgit.http.apache,4.6.0.201612231935-r
No repository found containing: osgi.bundle,org.eclipse.jgit.lfs,4.6.0.201612231935-r
No repository found containing: osgi.bundle,org.eclipse.jgit.lfs.server,4.6.0.201612231935-r
No repository found containing: osgi.bundle,org.eclipse.jgit.pgm,4.6.0.201612231935-r
No repository found containing: osgi.bundle,org.eclipse.jgit.pgm.source,4.6.0.201612231935-r
No repository found containing: osgi.bundle,org.eclipse.jgit.source,4.6.0.201612231935-r
No repository found containing: osgi.bundle,org.eclipse.jgit.ui,4.6.0.201612231935-r
No repository found containing: osgi.bundle,org.jsoup,1.9.2
No repository found containing: osgi.bundle,sablo,8.1.1.3029
No repository found containing: osgi.bundle,servoy_base,8.1.1.3029
No repository found containing: osgi.bundle,servoy_debug,8.1.1.3029
No repository found containing: osgi.bundle,servoy_headless_client,8.1.1.3029
No repository found containing: osgi.bundle,servoy_ngclient,8.1.1.3029
No repository found containing: osgi.bundle,servoy_shared,8.1.1.3029
No repository found containing: osgi.bundle,servoy_smart_client,8.1.1.3029
No repository found containing: org.eclipse.update.feature,com.servoy.eclipse.feature,8.1.1.3029
No repository found containing: org.eclipse.update.feature,org.eclipse.egit,4.6.0.201612231935-r
No repository found containing: org.eclipse.update.feature,org.eclipse.egit.gitflow.feature,4.6.0.201612231935-r
No repository found containing: org.eclipse.update.feature,org.eclipse.egit.mylyn,4.6.0.201612231935-r
No repository found containing: org.eclipse.update.feature,org.eclipse.egit.source,4.6.0.201612231935-r
No repository found containing: org.eclipse.update.feature,org.eclipse.jgit,4.6.0.201612231935-r
No repository found containing: org.eclipse.update.feature,org.eclipse.jgit.http.apache,4.6.0.201612231935-r
No repository found containing: org.eclipse.update.feature,org.eclipse.jgit.lfs,4.6.0.201612231935-r
No repository found containing: org.eclipse.update.feature,org.eclipse.jgit.pgm,4.6.0.201612231935-r
No repository found containing: org.eclipse.update.feature,org.eclipse.jgit.pgm.source,4.6.0.201612231935-r
No repository found containing: org.eclipse.update.feature,org.eclipse.jgit.source,4.6.0.201612231935-r
No repository found containing: binary,servoy.product.root.feature_root,8.1.1.3029
No repository found containing: binary,servoy.product_root.win32.win32.x86,8.1.1.3029


I checked my software sites with the installation of my colleague but we see no differences... Any idea how I can solve this?
How about pizza?
nick1461658753
 
Posts: 23
Joined: Tue Apr 26, 2016 10:19 am

Re: Problem updating 8.1.0 to 8.1.1

Postby jcompagner » Mon Jan 23, 2017 2:52 pm

this is mostly some caching issue, because the files are really there in the update site

What you can try to do is through the preferences, delete the servoy update site url (that is: http://download.servoy.com/developer/8xx_updates/)

thne restart the developer and then add back in that url
Johan Compagner
Servoy
User avatar
jcompagner
 
Posts: 7974
Joined: Tue May 27, 2003 7:26 pm
Location: The Internet

Re: Problem updating 8.1.0 to 8.1.1

Postby nick1461658753 » Mon Jan 23, 2017 2:58 pm

yes, that seems to have solved the problem. :)
Many thanks
How about pizza?
nick1461658753
 
Posts: 23
Joined: Tue Apr 26, 2016 10:19 am


Return to Installation

Who is online

Users browsing this forum: No registered users and 2 guests